### Name: estErrProbMethodOfMoments
### Title: Estimate false positive and false negative error probabilities
###   by method moments.
### Aliases: estErrProbMethodOfMoments
### Keywords: manip

### ** Examples


est = estErrProbMethodOfMoments(nint=seq(8000, 40000, by=100), nrec=9722, nunr=15856, ntot=2000)
if(interactive()) {
  plot(est[, c("pfp2", "pfn2")], type="l", col="blue", lwd=2,
       xlab=expression(p[FP]), ylab=expression(p[FN]))
  abline(h=0, v=0, lty=2)
}



